Update Order
curl --request PUT \
--url https://api.example.com/{version}/orders/update/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reference_id": "<string>",
"note": "<string>",
"fee_bearer": "<string>"
}
'{
"id": 123,
"order_number": "<string>",
"counterparty_id": 123,
"currency": "<string>",
"total_amount": 123,
"note": "<string>",
"status": "<string>",
"fee_bearer": "<string>",
"as_payment_link": true,
"owner_id": 123,
"owner_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"reference_id": "<string>",
"paid_at": "2023-11-07T05:31:56Z"
}orders
Update Order
PUT
/
{version}
/
orders
/
update
/
{id}
Update Order
curl --request PUT \
--url https://api.example.com/{version}/orders/update/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reference_id": "<string>",
"note": "<string>",
"fee_bearer": "<string>"
}
'{
"id": 123,
"order_number": "<string>",
"counterparty_id": 123,
"currency": "<string>",
"total_amount": 123,
"note": "<string>",
"status": "<string>",
"fee_bearer": "<string>",
"as_payment_link": true,
"owner_id": 123,
"owner_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"reference_id": "<string>",
"paid_at": "2023-11-07T05:31:56Z"
}Authorizations
HTTPBearerHTTPBearer
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Successful Response
OrderResponse
Three-letter ISO-4217 currency code (e.g. USD, LRD, NGN)
Required string length:
3Amount
Last modified on June 23, 2026
Was this page helpful?
⌘I
